@charset "utf-8";
@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.9/dist/web/variable/pretendardvariable.min.css");

body,
html {-webkit-text-size-adjust: none;}
body {font-family: "Pretendard Variable", "Malgun Gothic", "맑은 고딕", sans-serif;}
footer {margin-top:0;}

/* ========== global  ========== */
:root {
    --base-width:760;
    --unit:calc(100vw / var(--base-width));

    --size-120:calc(100* var(--unit));
    --size-100:calc(100* var(--unit));
    --size-80:calc(80* var(--unit));
    --size-58:calc(58* var(--unit));
    --size-40:calc(40* var(--unit));
    --size-20:calc(20* var(--unit));
    --size-10:calc(10* var(--unit));
}

.brandPromo {position:relative; min-width:320px;}
.brandPromo * {box-sizing:border-box;}
.brandPromo section {position:relative; -webkit-text-size-adjust:none;}
.brandPromo .con_area {position:relative; width:100%;}
.brandPromo .inner {position:relative; padding:0 var(--size-58); margin:0 auto;}
.brandPromo .tit_wrap,
.brandPromo .img_wrap {position:relative; text-align:center; margin:0 auto;}
.brandPromo .img_wrap img {display:block; max-width:100%;}
.brandPromo .btn_wrap {padding:0 var(--size-58); text-align:center;}

/* text */
.sr-only {position:absolute; width:1px; height:1px; margin:-1px; padding:0; overflow:hidden; clip:rect(0 0 0 0); white-space:nowrap; border:0;}

.nt_txt {margin-top:var(--size-20); line-height:1; font-size:2.89vw; font-weight:500; color:#222; text-align:center;}

/* button */
.btn_comm {display:inline-block; width:calc(450* var(--unit)); height:calc(77* var(--unit)); line-height:calc(77* var(--unit)); font-size:calc(32* var(--unit)); font-weight:800; color:#fff; text-align:center; background:#222; border-radius:calc(10* var(--unit));}
.btn_comm::after {display:inline-block; width:calc(10* var(--unit)); height:calc(16* var(--unit)); margin-left:calc(10* var(--unit)); background:url("https://s3.unistudy.co.kr/images/mobile/event/2026/brandPromotion/ic_btn_arrow.png") no-repeat 0 / 100%; content:'';}

/* PC version */
.pc-more_btn {padding:1.3rem 1rem; background-color:#fff; text-align:center;}
.pc-more_btn a {display:block; padding:1rem 0; font-weight:bold; background:#f5f5f5;}
.pc-more_btn .btn_box1 {overflow:hidden; display:inline-block; background-color:#fff; min-width:6.1rem;
    padding:0.5rem 0.8rem 0.4rem; border: 0.1rem solid #696e7a; color: #3f3f3f; text-align:center;  vertical-align:middle;}


/* ========== contents  ========== */
/* cont */
#cont1, #cont3, #cont5, #cont6 {padding-bottom:var(--size-120);}

/* cont1 */
#cont1 {background:#2579FF;}
#cont1 .inner {padding:0 calc(96* var(--unit));}
#cont1 .video_list li {margin-top:var(--size-20);}
#cont1 .video_list li:first-child {margin-top:0;}


/* cont3 */
#cont3 {background:#FFFCB5;}
#cont3 .video_list {display:flex; flex-wrap:wrap; justify-content:center; gap:var(--size-20);}
#cont3 .video_list li {width:100%; padding:var(--size-40); text-align:center; border-radius:calc(15* var(--unit)); background:#fff; box-shadow:5px 9px 10px 0px rgba(0, 0, 0, 0.05);}
#cont3 .video_list .label_txt {display:inline-block; padding:0 calc(14* var(--unit)); line-height:calc(46* var(--unit)); font-size:calc(34* var(--unit)); font-weight:700; color:#fff; border-radius:5px; background:#2F7DFF;}
#cont3 .video_list h4 {margin:var(--size-20) 0; font-size:calc(30* var(--unit)); font-weight:500; color:#000;}

/* cont5 */
#cont5 {background:#DDEAFF;}
#cont5 .btn_comm {margin-top:calc(50* var(--unit));}

/* review slider */
.group_review {margin:0 auto; overflow:hidden;}
.group_review .box_review {border-radius:15px; box-shadow:5px 0 10px -5px rgba(0, 0, 0, 0.1);}
.group_review .body_comm {min-height:calc(403* var(--unit)); padding:var(--size-40); box-sizing:border-box; text-align:left; background:#fff;}
.group_review .body_comm .txt_comm {line-height:1.5; font-size:var(--size-20); font-weight:500; color:#222; letter-spacing:-0.45px; word-break:keep-all; word-wrap:break-word;}
.group_review .body_comm .name {display:block; margin-top:var(--size-10); font-weight:700;}

.swiper-review {position:relative;}
.swiper-review .swiper-pagination {bottom:calc(30* var(--unit));}

.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {margin:0 calc(9* var(--unit));}
.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet:first-child {margin-left:0;}

.swiper-review .swiper-pagination-bullets {font-size:0;}
.swiper-review .swiper-pagination-bullet {width:calc(18* var(--unit)); height:calc(18* var(--unit)); margin:0; border:1px solid #74808d; border-radius:100%; background-color:#fff;	opacity:1;}
.swiper-review .swiper-pagination-bullet-active {background-color:#74808d;}


/* cont6 */
#cont6 {background:#3F3EE9;}